/* ------------- Find a seller ----------- */
#find-a-seller .modal-custom-title{ text-align: center; margin-bottom: 20px; }
.seller-list .custom-4 {
    width: 33.33333333%;
    float: left;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}
.seller-list .img-box {
	margin-bottom: 20px;
	width: 100%;
	float: left;
	text-align: center;
	padding: 15px;
	border: 1px solid #ddd;
}
.seller-list .price-box .price { display:inline-block; }
.seller-list .price-box a{
    display:inline-block;
	min-width: 50px;
    padding: 7px 10px;
}

.find-seller-box{
	width:100%;
	float:left;
	display:block;
}

.customModal {
    display: none;
    position: fixed;
    z-index: 99;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(209, 209, 209, 0.4);
    font-family: 'Montserrat', sans-serif;
    overflow-y: scroll !important;
    -webkit-transition: 350ms ease;
    -o-transition: 350ms ease;
    transition: 350ms ease;
  }

.customModal .modal-content {
    background-color: #fefefe;
    margin: auto;
    max-width: 622px;
    width: 100%;
    -webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding:0;
	align-self:center;
}
.custom-modal-header {
    padding: 20px 54px 10px;
    background-image: url(../cta_custom/assets/images/header-bg.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    min-height: 130px;
    padding-right: 40px;
}
.customModal .modal-content {
    background-color: #fefefe;
    max-width: 500px;
    width: 100%;
    border-radius: 25px;
    overflow: hidden;
    min-height: 200px;
    margin: 60px auto;
}
.custom-modal-header-box {
    display: flex;
    justify-content: space-between;
}
.customModal .close {
    margin-top: 7px;
}
.customModal .close:hover,  .customModal .close:focus {
    cursor: pointer;
}
h2.custom-modal-heading {
    line-height: 45px;
    color: white;
    font-size: 38px;
    margin: 0px;
    margin-top: 19px;
    text-shadow: 7px 7px 8px #03050414;
    font-weight: 600;
}
.custom-modal-row-btn a img {
    margin-left: 4px;
}
.custom-modal-row-img {
    width: 42%;
    flex: 1 0 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    margin-bottom: 20px;
}
.custom-modal-row-price-text h3 {
    color: #1A1818;
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
    margin: 0px;
}
.custom-modal-row-btn a {
    text-transform: uppercase;
    background: #EB4A51;
    display: flex;
    color: white;
    text-decoration: none !important;
    font-family: 'Montserrat';
    padding: 9px;
    justify-content: center;
    align-items: center;
    border-radius: 60px;
    font-size: 14px;
    font-weight: 500;
    border: 1px solid transparent;
    transition: 0.3s all;
}
.custom-modal-row-btn a:hover {
    background: transparent;
    border: 1px solid #EB4A51;
    color: #EB4A51;
    background: #fff;
}
.custom-modal-row-btn a:hover img {
    filter: invert(100%);
}
.custom-modal-body-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.custom-modal-body-box {
    padding: 0 20px 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    justify-content: space-around;
}
.custom-modal-body-row {
    padding-bottom: 15px;
    display: flex;
    flex-direction: column;
    margin: 0 5px;
    max-width: 30%;
    flex: 0 0 30%;
}
.custom-modal-body-row {
    padding-top: 15px;
}
/* .custom-modal-body-row:first-child{
    padding-top: 10px;
} */
.custom-modal-body-row:last-child{
    border-bottom: none;
}
button#myBtn {
    display: block;
    min-width:395px;
    padding: 13px;
    background-color: #ff6363;
    color: #fff;
    border: 1px solid #ff6363;
    border-radius: 40px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.3px;
    -webkit-transition: 350ms ease;
    -o-transition: 350ms ease;
    transition: 350ms ease;
    cursor: pointer;
    font-family: 'Montserrat';
	margin-top:15px;
}
button#myBtn:hover{
    cursor: pointer;
    background-color: transparent;
    color: #ff6363;
}
button#myBtn:focus{
    outline: none;
}
.customModal .popup-last-row{
	padding: 25px 54px;
	padding-right: 40px;
	background: #F9F6E9;
    flex-direction: row;
    max-width: 100%;
    flex: 0 0 100%;

}

.popup-last-row .custom-modal-row-btn {
    min-width: 150px;
}
.customModal .popup-last-row .custom-modal-row-img{
	color: #EB4A51;
    font-weight: 600;
    font-size: 22px;
}
.customModal .popup-last-row .custom-modal-row-btn a{ padding: 11px 20px; }
div#get-a-quote .custom-modal-header{ background:none; min-height: auto;}
div#get-a-quote .custom-modal-header h2{
	color: #EB4A51;
	font-size: 25px;
	text-shadow: none;
	font-weight: 500;
}
#get-a-quote .custom-modal-body .quote-info-wrap .product-options-input input[type=number] {
    padding-right: 0px;
    width: 245px;
}
div#get-a-quote .custom-modal-header span.close1 {
    cursor: pointer;
}


@media (max-width: 1324px){
	button#myBtn {
		min-width: 225px;
		margin-top:0px;
	}
}

@media screen and (max-width: 767px) {
    .custom-modal-row-img {
        margin-bottom: 15px;
    }

    .custom-modal-header {
        padding: 14px 32px;
        min-height: 45px;
        padding-right: 20px;
    }
    h2.custom-modal-heading {
        font-size: 25px;
        margin-top: 0;
    }
    .customModal .close img {
        width: 23px;
    }
    .customModal .close {
        margin-top: 0px;
    }
    .custom-modal-body-box {
        padding: 14px 15px;
    }
    .custom-modal-row-price-text h3 {
        font-size: 16px;
    }
    .custom-modal-row-btn a {
        text-transform: uppercase;
        background: #EB4A51;
        display: flex;
        color: white;
        text-decoration: none !important;
        font-family: 'Montserrat';
        justify-content: center;
        align-items: center;
        border-radius: 60px;
        font-size: 14px;
        font-weight: 500;
    }
    .custom-modal-body-row {
        padding-top: 10px;
        padding-bottom: 10px;
        margin: 0 auto;
    }
    .custom-modal-row-img img {
        width: 60px;
    }
    .customModal .modal-content {
        max-width: 100%;
        width: 95%;
    }
	button#myBtn {
		min-width: 225px;
		margin-top:0px;
	}
}

@media (min-width: 1500px){
	.site-main{
		padding-top: 105px;
	}
}

@media (min-width: 1600px){
	.site-main{
		padding-top: 135px;
	}
}




#get-a-quote h2.custom-modal-heading {
    font-size: 32px !important;
    color: #ff5f61 !important;
    font-weight: 600 !important;
}
#get-a-quote .modal-content {
    min-width: 780px;
}
div#get-a-quote .custom-modal-body {
    padding: 40px 54px 54px;
}
#get-a-quote .custom-modal-body .quote-img-wrap {
    border-radius: 13px;
    background-color: #ffffff;
    border: 1px solid #d8d9da;
    width: 275px;
    height: 275px;
}
#get-a-quote .custom-modal-body .quote-img-wrap img {
    width: 100%;
    border-radius: 13px;
}
#get-a-quote .custom-modal-body .quote-info-wrap h3 {
    font-size: 21px;
    line-height: 29px;
    color: #595b61;
    font-weight: 500;
    margin-bottom: 40px;
}
#get-a-quote .custom-modal-body .quote-info-wrap h5 {
    margin-bottom: 30px;
}
#get-a-quote .custom-modal-body .quote-info-wrap a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    color: #ffffff;
    font-weight: 600;
    width: 234px;
    text-transform: inherit;
    height: auto;
}
#get-a-quote .custom-modal-body .quote-info-wrap a span {
    font-size: 15px;
    margin-right: 10px;
    color: #fff;
}
#get-a-quote .custom-modal-body .quote-info-wrap a:hover {
    background-color: transparent;
    color: #ff6363 !important;
    border: 1px solid #ff6363;
}
#get-a-quote .custom-modal-body .quote-info-wrap a:hover span {
    color: #ff6363 !important;
}
#get-a-quote .custom-modal-body .assistance-info {
    display: flex;
    align-items: start;
}
#get-a-quote .custom-modal-body .assistance-info img {
    margin-right: 15px;
}
#get-a-quote .custom-modal-body .assistance-info p {
    font-size: 18px;
    line-height: 28px;
    margin-top: -5px;
    margin-bottom: 0;
}
#get-a-quote .mt-5{
    margin-top: 50px;
    align-items: flex-end;
}
#get-a-quote .custom-modal-body .quote-info-wrap .product-options-input {
    margin-bottom: 25px;
    width: 234px;
}
#get-a-quote .custom-modal-body .quote-info-wrap .product-options-input input {
    height: 51px;
}
#get-a-quote .modal-dialog {
    width: 100%;
}
@media screen and (max-width: 1199px){
    #get-a-quote .modal-content {
        min-width: auto;
        margin-top: 0;
    }
    #get-a-quote .custom-modal-body .quote-img-wrap {
        width: 200px;
        height: 200px;
    }
    #get-a-quote .custom-modal-body .quote-info-wrap h3 {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 20px;
    }
    #get-a-quote .custom-modal-body .assistance-info p {
        font-size: 16px;
    }
    .customModal .modal-content, #get-a-quote .modal-content {
        margin-top: -65px;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 991px){
    .customModal .modal-content {
        max-width: 720px;
    }
}
@media screen and (max-width: 767px){
    div#get-a-quote .custom-modal-body {
        padding: 10px 30px 20px;
    }
    #get-a-quote .custom-modal-body .quote-info-wrap h3 {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    #get-a-quote .custom-modal-body .quote-info-wrap h5 {
        margin-bottom: 20px;
    }
    #get-a-quote .mt-5 {
        margin-top: 20px;
    }
    div#get-a-quote .custom-modal-header h2 {
        font-size: 20px !important;
    }
    #get-a-quote .custom-modal-body .assistance-info {
        margin-bottom: 15px;
    }
    #get-a-quote .custom-modal-body .quote-info-wrap .product-options-input {
        margin-bottom: 10px;
    }
    #get-a-quote .custom-modal-body .quote-img-wrap {
        margin-bottom: 15px;
    }

    #get-a-quote .custom-modal-body .assistance-info p {
        max-width: 310px;
    }
    .customModal .popup-last-row .custom-modal-row-img {
        font-size: 19px;
    }
    .customModal .popup-last-row .custom-modal-row-btn a {
        font-size: 14px;
    }
}
@media screen and (max-width: 575px){
    .custom-modal-body-row {
        margin: 0 5px;
        max-width: 40%;
        flex: 0 0 40%;
    }
    .customModal .popup-last-row {
        padding: 25px;
    }
}

.custom-modal-row-btn a {
    min-width: 125px;
    border-radius: 24px !important;
    text-transform: capitalize;
}

#find-a-seller .custom-modal-row-btn a img {
    margin-right: 15px;
}
@media only screen and (max-width: 767px) {
    .customModal .popup-last-row {
        padding-right:25px;
        padding-left:30px;
    }
}
@media only screen and (max-width: 575px) {
    .custom-modal-row-btn a {
        font-size: 14px;
    }
    #find-a-seller .custom-modal-row-btn a img {
        margin-right: 5px;
    }

    .custom-modal-row-img {
        width: 50%;
    }
}
@media only screen and (max-width: 350px) {
    .custom-modal-row-btn a {
        font-size: 11px;
        min-width: 110px;
        padding: 9px 0;
    }
    .customModal .popup-last-row .custom-modal-row-img {
        font-size: 16px
    }
}

#get-a-quote .custom-modal-body .assistance-info p a {
    display: inline-block;
}

.order-bulk-div {
    display: flex;
    align-items: flex-start;
    width: 270px;
    font-size: 26x;
}

.order-bulk-div div {
    align-self: center;
}

.order-bulk-div img {
    margin-right: 15px;
	width: 70px;
}
.order-bulk-div span {
    font-size: 12px;
    padding-top: 10px;
    display: block;
    color: #4c4c4c;
}

@media only screen and (max-width: 768px) {
    #find-a-seller .custom-modal-body-row.popup-last-row {
        margin: 0 auto;
        padding: 20px !important;
    }

    #find-a-seller .order-bulk-div {
        margin: 0 auto;
        justify-content: center;
        text-align: left;
        font-size: 20px;
    }
    #find-a-seller .custom-modal-body-row.popup-last-row .custom-modal-row-img {
        width: 100%;
    }
}

@media only screen and (max-width: 500px) {
    #find-a-seller .custom-modal-body-row.popup-last-row {
        flex-direction: column;
    }

    #find-a-seller .order-bulk-div {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: start;
    }

    #find-a-seller .order-bulk-div img {
        margin-bottom: 15px;
    }

    .order-bulk-div div {
        text-align: center;
    }

    .order-bulk-div span {
        padding-top: 0;
    }

    #find-a-seller .custom-modal-body-row.popup-last-row .custom-modal-row-img {
        margin-bottom: 15px;
    }
}

#find-a-seller .modal-content {
    border-radius: 16px;
}
#find-a-seller .custom-modal-header {
    border-radius: 16px 16px 0 0;
    background-position: 0 -10px;
}
#find-a-seller .custom-modal-body-row.popup-last-row {
    border-image-source: linear-gradient(
90deg
, #e74842 0%, #af1c24 34%, #ffcb43 70%, #f6504d 100%);
    border-top: 8px solid;
    border-image-slice: 1;
    border-bottom: 8px solid;
    padding: 25px;
    margin: 0;
}

.popup-last-row .custom-modal-row-img {
    flex: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: auto;
    margin-bottom: 0;
}